/* UPDATED FRIDAY AUGUST 10 2018 */

#inner-content {
	width:auto;
}

#content {
	background:none;
	background-color:#aac8d1;
}


.home .entry-content img {
	margin:0;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.home .wrap {
	width:100%;
}

.bp-home-subwrap {
    margin: -16px 50px 52px 50px;
    padding: 1px 32px 32px 32px;
    background-color: #0c5961;
    
    
}

/*
#inner-content {
	width:1200px !important;
}
*/

.bp-home-message {
	text-align:center;
	margin:32px auto 48px auto;
	color:black;
}

.bp-home-message a {
	color:white;
	font-weight:600;
}




@media only screen and (max-width: 1200px) {
  	#inner-content {
	width:100% !important;
	}
}



.article-header, h1.page-title {
	display:none;
}

article.hentry {
	background-color:#aac8d1;
}
	
	

.bp-home-top-feature {
	position:relative;
}

.bp-home-top-feature a .blurb {
	background-color:white;
	color:black;
	text-decoration:none;
	position:absolute;
	right:0;
	width:auto;
	bottom:48px;
	font-size:18px;
	padding:2px 44px;
	text-transform:lowercase;
}


.bp-home-top-feature {
	height:auto;
}

.bp-home-top-feature img {
	width:100%;
}


/* CHANGE FROM ADMIN */


.bp-home-middle-feature-blurb {
	float:left;
	width:42%;
	height:500px;
	background-color:#222;
	background-image:url("/images/home/middle_blurb_bg.jpg");
	color:#fff;
	font-size:22px;
}

.bp-home-middle-feature-blurb-sleeve {
	margin:130px 38px 24px 38px;
	font-size:32px;
	line-height:120%;
	text-align:right;
}

.bp-home-middle-feature-image {
	float:right;
	width:58%;
	
	background:#333;
	overflow:hidden;
}

.bp-home-middle-feature-image img, .bp-home-middle-feature-image iframe {
	width:100%;
	height:auto;
}



@media only screen and (max-width: 800px) {
	
	
	.bp-home-middle-feature-blurb-sleeve {
		margin:16px;
		
	}
	.bp-home-middle-feature-blurb {
		float:none;
		width:100%;
	}
	.bp-home-middle-feature-image {
		float:none;
		width:100%;
		clear:both;
	} 
	



}


	
	
.middle-features {
	padding:0;
	position:relative;
	display:flex;
	flex-wrap:wrap;
	flex-flow:center;
	align-items:flex-start;
	height:100%;
}

/* greater than 750px */
.bp-mf {
	flex-grow:1;
	
	float:left;
	overflow:hidden;
	width:49%;
	
	
	margin:0 0 32px 0;
	
	position:relative;
	display:block;
	background-color:#fff;
	cursor:pointer;
	height:334px;
}

.bp-mf:hover {
	opacity:.7;
}

.bp-mf:first-child {
	margin-right:2%;
}

.bp-mf:nth-child(3) {
	margin-right:2%;
}

.bp-mf:nth-child(5) {
	margin-right:2%;
}

.bp-mf-title {
	font-size: 24px;
    font-weight: 600;
    color: black;
}

.bp-mf-blurb {
	font-size:18px;
	color:black;
	line-height:120%;
}

.bp-mf-link {
	position: absolute;
    bottom: 8px;
    right: 16px;
    color:#749af4;
    font-size:12px;
    width:90px;
    text-align:center;
    
    
}

.bp-mf:hover .bp-mf-link {
	background-color:black;
	color:white;
	
	}


.bp-mf-inactive-flag {
	display:none;
	position:absolute;
	top:-18px;
	left: 120px;
	background-color:#940000;
	color:white;
	padding:4px 12px;
}


	width:100%;
}



.inactive .bp-mf-inactive-flag {
	display:block;
}

.bp-mf-flag {
	position:absolute;
	top:-18px;
	right:0;
	background-color:#222;
	color:yellow;
	padding:4px;
}


.bp-mf-img {
	width:100%;
	height:208px;
	overflow:hidden;
}

.entry-content .bp-mf-img img {
	width:100%;
}

.bp-mf-bottom {
	background-color:white;
	padding:16px;
	height:100px;
}

.mf-class-flag {
	position:absolute;
	left:0;
	top:168px;
	width:auto;
	background-color:black;
	color:white;
	padding: 3px 10px;
	text-transform:uppercase;
	font-size:12px;
}

.mf-class-flag.announcement {
	background-color:#d4e02b;
	color:black;
	}
	
.mf-class-flag.classic-series {
	background-color:#0a1862;
	color:#fff;
	}
	.mf-class-flag.tickets {
	background-color:#a40043;
	color:#fff;
	}



.bp-home-spotlight {
	width:22.75%;
	float:left;
	margin-right:3%;
}

.admin .bp-home-spotlight {
	margin-bottom:32px;
}

.bp-home-spotlight-wrapper a:nth-child(4) .bp-home-spotlight, .bp-home-spotlight-wrapper .bp-home-spotlight:nth-child(4) {
	margin-right:0;
}


.bp-home-spotlight img {
	width:100%;
	margin:0;
	
}
.bp-home-spotlight h5, .bp-home-mini h5 {
	background-color:white;
	color:black;
	text-transform:uppercase;	
	padding:8px;
	font-size:14px;
	font-family:"canarobook", Arial;
	margin:0;
	margin-top:-8px;
	line-height:100%;
	padding-top:8px;
	font-weight:600;
	text-align:center;
}




.bp-home-mini {
	width:31.5%;
	float:left;
	margin-right:2%;
}

.bp-home-mini-wrapper a:nth-child(3) .bp-home-mini, .bp-home-mini-wrapper .bp-home-mini:nth-child(3) {
	margin-right:0;
}

.bp-home-mini img {
	width:100%;
	margin:0;
}



@media only screen and (max-width: 860px) {
	
	.bp-mf {
		width:100%;
		height:380px;
	}
	.bp-mf:first-child, .bp-mf:nth-child(3) {
		margin-right:0;
	}
	
	.bp-home-spotlight {
		width:45%;
		margin:16px 2.5%;
	}
	
	.home article {
		margin-top:58px;
	}
	
	.bp-home-mini  {
		clear:both;
		width:66%;
		margin:16px auto;
		float:none;
	}
	
	.bp-home-mini-wrapper a:nth-child(3) .bp-home-mini, .bp-home-mini-wrapper .bp-home-mini:nth-child(3) {
		margin-right:auto;
	}
	
	.bp-home-message {
		margin: 16px auto 22px auto;
		}
	.bp-home-message br {
		display:none;	
	}
	
	.bp-mf-link {
		display:none;
	}
}

@media only screen and (max-width: 475px) {
	.bp-home-spotlight {
		width:95%;
		margin:16px auto;
	}
	
	.bp-home-mini  {
		width:100%;
		margin:16px 0;
	}
	
}


